
.field-collection-container{
    border: none;
    margin: inherit;
	}
	
.field-collection-container .field-items .field-item{
    margin: inherit;
	}
	
.field-collection-container .field-items .field-items .field-item{
    margin: inherit;
	}
	
.field-collection-view{
    border: none;
    margin: inherit;
    padding: inherit;
	}
	
.field-collection-view-final{
    border: none;
	}
	
.field-collection-view .entity-field-collection-item{
/*    float: inherit;*/
	}
	
.field-collection-view ul.field-collection-view-links{
    float: inherit;
    font-size: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: auto;
	}
	
.field-collection-view .field-label{
    width: auto;
	}
	
.field-collection-view .content{
    margin: 0;
    width: 100%;
	}
	
.field-collection-view .entity-field-collection-item{
    width: 100%;
	}
	
ul.field-collection-view-links li{
    float: left;
	}
	
ul.field-collection-view-links li a{
    margin-right: 1em;
	}
	
.field-collection-container ul.action-links-field-collection-add{
    float: right;
    font-size: 0.821em;
    margin: 0;
    padding: 0;
	}